/* CSS Document */
.horse-column:first-child {
  margin-right: 5px; }

.horse-column:last-child {
  margin-left: 5px; }

.horse-list {
  display: flex; }
  .horse-list .horse-column {
    flex: 1; }
  .horse-list .horse-profile {
    border: 1px solid #d6d6d6;
    background-color: #f8f8f8;
    box-shadow: 1px 1px 5px #a5a5a5;
    margin: 10px 0;
    overflow: hidden;
    opacity: 0; }
    .horse-list .horse-profile img {
      float: left;
      display: block;
      width: 200px; }
    .horse-list .horse-profile .horse-profile-text {
      width: calc(100% - 200px);
      padding: 0 15px;
      float: left;
      font-weight: 500;
      overflow: hidden; }
      .horse-list .horse-profile .horse-profile-text h3 {
        margin-top: 10px;
        font-weight: 600; }
  .horse-list .horse-profile:hover {
    box-shadow: 1px 1px 5px black; }

.horse-sponsorship {
  background-color: #f8f8f8;
  margin: 10px;
  padding: 10px; }

@media (max-width: 1500px) {
  .horse-column {
    width: 100%;
    margin: 0 !important; }

  .horse-list {
    flex-direction: column; } }
@media (max-width: 900px) {
  .horse-profile {
    width: 100%; }

  .horse-column {
    width: 98%;
    clear: both; } }
@media (max-width: 600px) {
  .horse-profile img {
    width: 100% !important;
    margin-left: auto;
    margin-right: auto; }
  .horse-profile .horse-profile-text {
    width: 100% !important; } }
